.lsg_native_bl.style9 .mbd_card_detail {
    display: flex;
    flex-direction: column;
}

.lsg_native_bl.style9 .mbd_cd_pic {
    margin: 0 0 2.4rem;
    order: 1;
}

.lsg_native_bl.style9 .mbd_cd_title,
.lsg_native_bl.style9 .mbd_cd_text {
    order: 2;
}

@media (max-width: 699px) {
    .lsg_native_bl.style9 .mbd_cd_pic {
        margin: 0 0 16px;
    }
}